/*  Main branding color: #_74AFAD
    Remove the '_'  and do search and replace in the
    text below to change the color of the site.
 */

/* @group Global Styles */

.slidingDiv {
    display:none;
    background-color: #BDBDBD;
    padding:5px;
    margin-top:1px;
    border-bottom:5px solid #1C1C1C;
    border-top:5px solid #1C1C1C;
    zoom: 1;
}

body {
    background: #ffffff;
    margin: 0;
    padding: 0;
    font-family: "Myriad Pro", Calibri, "Gill Sans", "Trebuchet MS", "Liberation Sans Narrow", sans-serif;
    color: #595959;
}

h1 {
    font: xx-large "Myriad Pro", Calibri, "Gill Sans", "Trebuchet MS", "Liberation Sans Narrow", sans-serif;
}

h2 {
    font: x-large "Myriad Pro", Calibri, "Gill Sans", "Trebuchet MS", "Liberation Sans Narrow", sans-serif;
}

h3 {
    font: large "Myriad Pro", Calibri, "Gill Sans", "Trebuchet MS", "Liberation Sans Narrow", sans-serif;
}

a:link {
    color: #4561AB;
}

a:visited {
    color: #797979;
}

/* @end */

/* @group Containers */

/* Links in the top-right corner of the page should be wrapped in this class */
#top-right-links {
    display: block !important;
    position: absolute;
    top: 0.5em;
    right: 2em;
    font-size: small;
    z-index: 100;
    color: #ffffff;
}

#top-right-links a:link {
    color: #ffffff;
}

#top-right-links a:visited {
    color: #ffffff;
}

/* page contents should be wrapped in this class */
#container {
    margin: 0;
    min-width: 1050px;
}

/* contents of page (after headers etc.) should be wrapped in this class */
#content {
    width: 90%;
    overflow: hidden;
    padding-top: 1em;
    padding-bottom: 1em;
    margin: auto;
}

/* @end */

/* @group Page Elements */

/* header banner for all pages */
#page_header {
    position:static;
    top: 0;
    z-index: 5000;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
    height: 100px;
    padding-top: 10px;
    padding-left: 30px;
    padding-right: 30px;
    background: #74AFAD;
    position: relative;
    -webkit-box-shadow: 0 1px 10px rgba(148, 148, 148, 0.5);
    box-shadow: 0 1px 10px rgba(148, 148, 148, 0.5);
}

#page_header_fill {
    height: 100px;
    padding-top: 10px;
    padding-left: 30px;
    padding-right: 30px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    display: none;
}

#header_logo {
    margin-top: 3px;
    height: 70px;
    margin-left: 20px;
    position: relative;
}

#page_header h3 {
    color: #ffffff;
    letter-spacing: 0.2em;
    text-shadow: 0 0 4px #858585;
    font-family: Geneva, Verdana, sans-serif;
    font-weight: bold;
}

#page_header h3 a {
    text-decoration: none;
    color: inherit;
}

.page_header_search {
    position: absolute;
    top: 35px;
    left: 300px;
}
.page_header_progress {
    position: absolute;
    top: 25px;
    left: 300px;
}

#qbControl {
    /*padding-left: 70px; /* remove if qbHideDatasetSelector==false in templates */
    position: relative;
    display: none;
}

#qbControl:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

#query_box:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

#imupControl {
    position: absolute;
    left: 0;
    top: 30px;
    z-index: 999;
}

#selectKeywordControl {
    position: absolute;
    left: 0;
    top: 30px;
    z-index: 999;
}

#gfControl {
    position:absolute;
    right: 0;
    z-index: 999;
}

.page_header_search #qbControl, #search_console #qbControl {
    float: left;
}

#query_box_submit {
    float: left;
    height: 30px;
    margin-left: 3px;
    -webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
    box-shadow:inset 0px 1px 0px 0px #ffffff;
    background: -moz-linear-gradient(center top, #f2f5f8 5%, #cdd4de 100%) #f2f5f8;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #f2f5f8), to(#cdd4de)) #f2f5f8;
    -webkit-border-radius:4px;
    border-radius:4px;
    border:1px solid #a3a3a3;
    display:inline-block;
    color:#777777;
    padding:0px 10px;
    text-decoration:none;
    font-family: FontAwesome;
    font-size: 16px;
}

#query_box_submit:hover {
    background: -moz-linear-gradient(center top, #f2f5f8 5%, #acb7c8 100%) #f2f5f8;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #f2f5f8), to(#acb7c8)) #f2f5f8;
}

#query_box_submit:active {
    background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #cdd4de), color-stop(1, #f2f5f8) );
    background:-moz-linear-gradient( center top, #cdd4de 5%, #f2f5f8 100% );
}

#query_box_submit:after {
    clear: both;
}

.query_button {
    height: 32px;
    -webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
    box-shadow:inset 0px 1px 0px 0px #ffffff;
    background: -moz-linear-gradient(center top, #f2f5f8 5%, #cdd4de 100%) #f2f5f8;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #f2f5f8), to(#cdd4de)) #f2f5f8;
    -webkit-border-radius:6px;
    border-radius:6px;
    border:1px solid #a3a3a3;
    display:inline-block;
    color:#777777;
    padding:6px 24px;
    text-decoration:none;
    text-shadow:1px 1px 0px #ffffff;
}

.query_button:hover {
    background: -moz-linear-gradient(center top, #f2f5f8 5%, #acb7c8 100%) #f2f5f8;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #f2f5f8), to(#acb7c8)) #f2f5f8;
}

.query_button:active {
    background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #cdd4de), color-stop(1, #f2f5f8) );
    background:-moz-linear-gradient( center top, #cdd4de 5%, #f2f5f8 100% );
}

/* @end */

/* @group Search Page */

#search_header {
    background: #74AFAD;
    height: 150px;
    padding-top: 50px;
    padding-left: 30px;
    padding-right: 30px;
    -webkit-box-shadow: 0 1px 10px rgba(148, 148, 148, 0.5);
    box-shadow: 0 1px 10px rgba(148, 148, 148, 0.5);
    text-align: center;
}

#search_header img {
    margin-left: -30px;
}

#search_header h1 {
    font-family: Geneva, Verdana, sans-serif;
    letter-spacing: 0.3em;
    color: #ffffff;
    letter-spacing: 0.2em;
    text-shadow: 0 0 4px #858585;
}

#search_header h1 a {
    text-decoration: none;
    color: inherit;
}

#search_console {
    width: 90%;
    margin: auto;
    padding-top: 50px;
    padding-bottom: 50px;
}

#search_console #query_box {
    margin-left: auto;
    margin-right: auto;
    width: 560px;
    padding-left: 50px;
}

#ack_console {
    position: absolute;
    bottom: 67px;
    right: 2em;
    z-index: 100;
    font-size: x-small;
}

#sample_queries_container {
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 160px;
    background-color: rgba(249,249,249,0.5);
    border-top: 1px solid rgba(217,217,217,0.5);
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding-top: 0.6em;
    padding-left: 1em;
    padding-right: 1em;
    padding-bottom: 0.6em;
    transition: opacity .25s ease-in-out;
    display: none;
}

#sample_queries_container:hover {
    background-color: rgba(249,249,249,1.0) !important;
    border-top: 1px solid rgba(217,217,217,1.0) !important;
}

ul#sample_queries_text {
    list-style-type: none;
    margin: 0;
    padding: 0;
    padding-left: 2em;
    vertical-align: 32%;
    display: inline-block;

    opacity: 0.5;
    transition: opacity .25s ease-in-out;
}

#sample_queries_container:hover ul#sample_queries_text {
    opacity: 1.0;
}

ul#sample_queries_text li {
    list-style-type: none;
    display: inline;
}

ul#sample_queries_text li a {
    text-decoration: none;
    padding-right: 0.5em;
    color: #868dad;
}

ul#sample_queries_text li a:hover {
    text-decoration: underline;
}

#sample_queries_images {
    padding-top: 15px;
    opacity: 0.3;
    transition: opacity .25s ease-in-out;
}

#sample_queries_container:hover #sample_queries_images {
    opacity: 1.0;
}

#sample_queries_images img {
    height: 90px;
    margin-right: 8px;
    opacity: 0.8;
    -webkit-transform: scale(0.97);
    transition: -webkit-transform .25s ease-in-out, opacity .25s ease-in-out;
}

#sample_queries_images img:hover {
    opacity: 1.0;
    -webkit-transform: scale(1.0);
}

/* @end */

/* @group Results Page */


#results_header_ack {
    position: absolute;
    top: 122px;
    right: 20px;
}

/* for stats banner at top of results page */
#results_header {
    width: 90%;
    padding-top: 10px;
    margin-left: auto;
    margin-right: auto;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-bottom-color: #CCC;
    overflow: auto;
}

#results_header_borderless {
    width: 90%;
    padding-top: 20px;
    padding-bottom: 20px;
    margin-left: auto;
    margin-right: auto;
    overflow: auto;
}

#results_header div:nth-of-type(1) {
    float:left;
    font-size: small;
    color: #797979;
}

#results_header div:nth-of-type(2) {
    float:right;
    font-size: small;
    color: #797979;
}

.results_footer {
    width: 90%;
    padding-top: 20px;
    padding-bottom: 50px;
    margin-left: auto;
    margin-right: auto;
    border-top-style: solid;
    border-top-width: 1px;
    border-top-color: #CCC;
    overflow: auto;
}

.results_footer_top {
    padding-top: 6px !important;
    padding-bottom: 6px !important;
    border-top-style: none !important;
    position:relative;
    top:-13px;
}

.results_footer_top_img {
    position: relative;
    top: 8px;
    padding-right: 1em;
}

.results_footer div:nth-of-type(1) {
    float:left;
    font-size: small;
    color: #797979;
}

.results_footer div:nth-of-type(2) {
    float:right;
    font-size: small;
    color: #797979;
}

.results_footer div:nth-of-type(3) {
    margin: auto;
    font-size: small;
    text-align: center;
    color: #797979;
}

/* link style for header/footer */
.result_link {
    color: #797979;
    border: 1px solid #CCC;
    padding: 5px;
    text-decoration: none;
}

.result_link:link {
    color: #797979;
}

.result_link:hover {
    color: #797979;
    border: 1px solid #797979;
    padding: 5px;
    text-decoration: none;
}

.result_link_unlinked {
    color: #797979;
    font-weight: bold;
    padding: 5px;
}

.results_nav_centre {
    text-align: center;
    font-size: small;
}

.results_nav_ack {
    text-align:center;
    padding-top: 2em;
    font-size: x-small;
}

.results_params {
    display: none;
}

#results_content_block_secondary {
    display: none;
}

/* @end */

/* @group Results List */

.grid_list {
    overflow: visible;
}

/* container for a single search result ------------------------------ */
/* (modified in resize-results-grid.js to fill width of page) */
.grid_list > div {
    float: left;
    padding-left: 4px;
    padding-right: 4px;
    padding-bottom: 20px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

/* search result wrappers -------------------------------------------- */
div.result_outer_wrapper {
    height: 140px;
    text-align: center;
}

div.result_inner_wrapper {
    display: inline-block;
    position: relative;
}

/* style for main link image ----------------------------------------- */
div.result_inner_wrapper a.result_image_link>img {
    border: 1px solid #CCC;
    padding: 2px;
    height: 110px;
    max-width: 180px;
    background-color: #ffffff;
    -webkit-box-shadow: 0 3px 2px #939393;
    box-shadow: 0 3px 2px #939393;
}

div.result_inner_wrapper a.result_image_link:hover>img {
    border: 1px solid #797979;
    padding: 2px;
    overflow: auto;
}

/* result belowtext -------------------------------------------------- */

@font-face {
    font-family: "WebSymbolsRegular";
    src: url('../webfonts/WebSymbols-Regular-webfont.eot?#iefix') format('embedded-opentype'),
    url('../webfonts/WebSymbols-Regular-webfont.woff') format('woff'),
    url('../webfonts/WebSymbols-Regular-webfont.ttf') format('truetype'),
    url('../webfonts/WebSymbols-Regular-webfont.svg#WebSymbolsRegular') format('svg');
}

@keyframes fadein {
    from {
        opacity: 0;
    top: -5px;
    }
    to {
        opacity: 1;
    top: 0;
    }
}

@-moz-keyframes fadein { /* Firefox */
    from {
        opacity: 0;
    top: -5px;
    }
    to {
        opacity: 1;
    top: 0;
    }
}

@-webkit-keyframes fadein { /* Safari and Chrome */
    from {
        opacity: 0;
    top: -5px;
    }
    to {
        opacity: 1;
    top: 0;
    }
}

div.result_belowtext {
    text-align: center;
    color: #797979;
    width: 100%;
    height: 0px;
    font-size: 0.8em;
    font-family: helvetica;
    z-index: 100;
    text-shadow: 0 0 0.2em #ffffff;
    display: block;
    position: relative;
    animation: fadein 0.2s;
    -moz-animation: fadein 0.2s;
    -webkit-animation: fadein 0.2s;
    animation-delay: 0.5s;
    -moz-animation-delay: 0.5s;
    -webkit-animation-delay: 0.5s;
    opacity: 0;
    animation-fill-mode:forwards;
    -webkit-animation-fill-mode:forwards;
    -moz-animation-fill-mode:forwards;
}

div.result_inner_wrapper:hover div.result_belowtext {
    color: #74AFAD;
    transition: color .2s ease-in-out;
    -moz-transition: color .2s ease-in-out;
    -webkit-transition: color .2s ease-in-out;
}

div.result_belowtext>div {
    padding-top: 0.7em;
}

.result_belowtext_movsymbol {
    font-family: "WebSymbolsRegular";
    font-size: 0.8em;
    top: 0.4em;
    margin-top: -0.4em;
    position: absolute;
}

.result_belowtext_text {
    padding-left: 1em;
}

/* result refine buttons --------------------------- */
div.result_refinebtns {
    display: none;
    font-size: medium;
    font-weight: bolder;
    text-shadow: 0 0 2px #ffffff;
    width: 27px;
    padding-top: 3px;
    height: 25px;
    background-color: rgba(245, 245, 245, 0.6);
    -webkit-border-bottom-left-radius:15px;
    border-bottom-left-radius:15px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    background-clip: padding-box;
    -webkit-background-clip: padding;
    border-top: 1px solid rgba(123, 134, 148, 0);
    border-right: 1px solid rgba(123, 134, 148, 0);
    user-select: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    cursor: default;
}

div.result_inner_wrapper:hover div.result_refinebtns {
    display: block;
    position: absolute;
    right: 0;
    top: 0;
}

a.result_refinebtn {
    padding-left: 0.3em;
    padding-right: 0.2em;
    margin-left: 0.1em;
    margin-right: 0.1em;
    -webkit-border-radius:8px;
    border-radius:8px;
    text-decoration: none;
}

a.result_refinebtn_unselected {
    color: #595959;
}

a.result_refinebtn_unselected:hover {
    background-color: #ababab;
    text-shadow: none;
}

a.result_refinebtn_selected {
    color: #cbcbcb;
    background-color: #646464;
    text-shadow: none;
}

a.result_refinebtn_selected:hover {
    color: #f1f1f1;
}

.is_drop_target_border {
    border-color: #6A84BE !important;
}

/* result extras (for search similar etc.) --------------------------- */
div.result_extras {
    display: none;
    font-size: small;
    text-shadow: 0 0 2px #ffffff;
    text-align: center;
    width: 100%;
    height: 32px;
    padding-top: 7px;
    background-color: rgba(245, 245, 245, 0.6);
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    background-clip: padding-box;
    -webkit-background-clip: padding;
    border-left: 1px solid rgba(123, 134, 148, 0);
    border-right: 1px solid rgba(123, 134, 148, 0);
    border-bottom: 1px solid rgba(123, 134, 148, 0);
}

div.result_extras a {
    text-decoration: none;
    color: #595959;
}

div.result_extras a:hover {
    text-decoration: underline;
    color: #4561AB;
}

div.result_extras img {
    vertical-align: middle;
    padding-right: 0.3em;
}

div.result_inner_wrapper:hover div.result_extras {
    display: block;
    position: relative;
    top: -32px; /* completely random - found empirically!! */
}

/* wrap all text in search results in following class */
div.result_text {
    text-align: left;
    font-size: x-small;
    padding-left: 1em;
}

/* @end */

/* @group Modality Selector */

#view_select_box {
    margin-top: 25px;
    width: 90px;
    float: right;
}

.view_select {
    float: right;
    height: 32px;
    width: 36px;
    -webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
    box-shadow:inset 0px 1px 0px 0px #ffffff;
    display:inline-block;
    color:#777777;
    text-decoration:none;
    text-shadow:1px 1px 0px #ffffff;
}

.view_select_left {
    display: block;
    border-top-left-radius: 6px;
    border-bottom-left-radius: 6px;
    background: url(../images/view_grid_n.png) no-repeat 9px 8px, -moz-linear-gradient(center top, #ffffff 5%, #ffffff 100%) #ffffff;
    background: url(../images/view_grid_n.png) no-repeat 9px 8px, -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ffffff), to(#ffffff)) #ffffff;
    border: 1px solid #a3a3a3;
}

.view_select_left:hover {
    background: url(../images/view_grid_n.png) no-repeat 9px 8px, -moz-linear-gradient(center top, #f2f5f8 5%, #acb7c8 100%) #f2f5f8;
    background: url(../images/view_grid_n.png) no-repeat 9px 8px, -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #f2f5f8), to(#acb7c8)) #f2f5f8;
}

.view_select_left:active, .view_select_left_down {
    display: block;
    border-top-left-radius: 6px;
    border-bottom-left-radius: 6px;
    background: url(../images/view_grid_n_active.png) no-repeat 9px 8px, -moz-linear-gradient(center top, #757575 0%, #9a9a9a 100%) #f2f5f8;
    background: url(../images/view_grid_n_active.png) no-repeat 9px 8px, -webkit-gradient(linear, left top, left bottom, from(#757575), to(#9a9a9a)) #f2f5f8;
    -webkit-box-shadow: inset 0 1px 5px #484848;
    box-shadow: inset 0 1px 5px #484848;
    border: 1px solid #a3a3a3;
}

.view_select_right {
    display: block;
    border-top-right-radius: 6px;
    border-bottom-right-radius: 6px;
    background: url(../images/view_regions_n.png) no-repeat 9px 8px, -moz-linear-gradient(center top, #ffffff 5%, #ffffff 100%) #ffffff;
    background: url(../images/view_regions_n.png) no-repeat 9px 8px, -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ffffff), to(#ffffff)) #ffffff;
    border-top: 1px solid #a3a3a3;
    border-right: 1px solid #a3a3a3;
    border-bottom: 1px solid #a3a3a3;
}

.view_select_right:hover {
    background: url(../images/view_regions_n.png) no-repeat 9px 8px, -moz-linear-gradient(center top, #f2f5f8 5%, #acb7c8 100%) #f2f5f8;
    background: url(../images/view_regions_n.png) no-repeat 9px 8px, -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #f2f5f8), to(#acb7c8)) #f2f5f8;
}

.view_select_right:active, .view_select_right_down {
    display: block;
    border-top-right-radius: 6px;
    border-bottom-right-radius: 6px;
    background: url(../images/view_regions_n_active.png) no-repeat 9px 8px, -moz-linear-gradient(center top, #757575 0%, #9a9a9a 100%) #f2f5f8;
    background: url(../images/view_regions_n_active.png) no-repeat 9px 8px, -webkit-gradient(linear, left top, left bottom, from(#757575), to(#9a9a9a)) #f2f5f8;
    -webkit-box-shadow: inset 0 1px 5px #484848;
    box-shadow: inset 0 1px 5px #484848;
    border-top: 1px solid #a3a3a3;
    border-right: 1px solid #a3a3a3;
    border-bottom: 1px solid #a3a3a3;
}

.view_select_right:after, .view_select_right_selected:after {
    clear: both;
}

/* @end */

/* @group Toolbar Common */

.toolbutton {
    float: right;
    height: 30px;
    width: 36px;
    -webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
    box-shadow:inset 0px 1px 0px 0px #ffffff;
    display:inline-block;
    color:#777777;
    text-decoration:none;
    text-shadow:1px 1px 0px #ffffff;
}

/* @end */

/* @group Lightbox */

.lb {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    display: none;
    z-index: 9999999;
    background: rgba(0, 0, 0, 0.5);
}

.lb a {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
}

.lb img {
    padding: 5px;
    background: #ffffff;
    -webkit-box-shadow: 0 0px 15px #444;
    box-shadow: 0 0px 15px #444;
}

.lb:target {
    display: table;
    height: 100%;
}

/* @end */

/* @group Getting started tour */

#getting_started {
    display: block !important;
    position: absolute;
    bottom: 0.5em;
    right: 2em;
    font-size: small;
    z-index: 100;
}

.getting_started_item {
    display: none;
}

/* @end */

/* @group Image ROI query box */

#imageroi_query_box_submit {
    height: 32px;
    margin-left: 1em;
    -webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
    box-shadow:inset 0px 1px 0px 0px #ffffff;
    background: -moz-linear-gradient(center top, #f2f5f8 5%, #cdd4de 100%) #f2f5f8;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #f2f5f8), to(#cdd4de)) #f2f5f8;
    -webkit-border-radius:6px;
    border-radius:6px;
    border:1px solid #a3a3a3;
    display:inline-block;
    color:#777777;
    padding:6px 24px;
    text-decoration:none;
    text-shadow:1px 1px 0px #ffffff;
}

#imageroi_query_box_submit:hover {
    background: -moz-linear-gradient(center top, #f2f5f8 5%, #acb7c8 100%) #f2f5f8;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #f2f5f8), to(#acb7c8)) #f2f5f8;
}

#imageroi_query_box_submit:active {
    background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #cdd4de), color-stop(1, #f2f5f8) );
    background:-moz-linear-gradient( center top, #cdd4de 5%, #f2f5f8 100% );
}

#imageroi_query_box_submit:after {
    clear: both;
}

/* @end */

/* @group Image ROI Modality Selector */

#imageroi_modality_selector {
    text-align:center;
    width: 100%;
    margin: 1em 0 -1em;
}

#imageroi_modality_selector_home {
    margin-left: auto;
    margin-right: auto;
    width: 560px;
    margin-bottom: 0.5em;
    margin-top: -0.5em;
    padding-left: 50px;
}

#imageroi_modality_selector div, #imageroi_modality_selector_home div {
    display: inline-block;
    color: #797979;
    margin: 0.2em 0.5em;
    cursor: pointer;
    padding: 0.2em 0.6em;
    user-select: none;
    -webkit-user-select: none;
    -moz-user-select: none;
}

#imageroi_modality_selector img, #imageroi_modality_selector_home img {
    vertical-align: -0.3em;
}

.imageroi_modality_selector_selected {
    background-color: #d9d9d9;
    -webkit-border-radius:6px;
    border-radius:6px;
}

/* @end */

/* @group Autocomplete customizations */

.ui-autocomplete {
    /*5010 because z-index of page_header if 5000*/
    z-index:5010 !important;
    position: absolute;
    max-height: 200px;
    overflow-y: auto !important;
    /* prevent horizontal scrollbar */
    overflow-x: hidden;
}

.ui-helper-hidden-accessible {
    display:none;
}

.ui-menu .ui-menu-item {
    background: #cccccc;
    width: 300px;
    border-radius: 0px;
}

.ui-menu .ui-menu-item:hover {
    background: #ffffff;
    color: #74AFAD
}

ul.ui-autocomplete {
    list-style: none;
}

/* @end */

/* @group select2 customizations */

.select2-container {
  z-index: 5001; /* above header banner*/
}

/* @end */
